.page_inner article ul,
.page_inner article ol {
    padding-left: 30px;
    margin-bottom: 25px;
}

.page_inner article li {
    margin-bottom: 5px;
}

.page_inner article h1,
.page_inner article h2,
.page_inner article h3 {
    margin-bottom: 30px;
}

article table {
    width: 100%;
    border-top: 1px solid #efefef !important;
    border-right: 1px solid #efefef !important;
    cell-padding: 0;
    border-collapse: collapse;
    margin-bottom: 30px;
}

article table tr {
    border-bottom: 1px solid #efefef !important;
}

article table td,
article table th {
    padding: 10px !important;
    vertical-align: middle;
    border-bottom: 1px solid #efefef !important;
    border-left: 1px solid #efefef !important;
}

article table td p {
    padding-bottom: 0 !important;
    margin-bottom: 0 !important;
}

main aside .aside_nav .links .link {
    font-size: 20px;
}

.section__news-desc.fill {
    display: flex !important;
    flex-direction: column !important;
    justify-content: center !important;
}

.section__news .section__news-news .section__news-image {
    background-position: top center;
}

figure.image {
    width: 100% !important;
    margin-bottom: 30px;
}

figure.image img {
    width: 100% !important;
    height: auto !important;
}

figure.image figcaption {
    font-style: italic;
    color: #bbb;
    font-size: 14px;
}

aside .news .sub_title {
    font-family: 'Azoft' !important;
}

@media (min-width:992px) {
    header nav .nav__links .nav__links-item.buttons {
        justify-content: flex-end;
    }
}

.aside_nav .active {
    color: #0087FF !important;
    font-weight: 400;
}

.aside_nav .active:hover {
    border-bottom: none !important;
}

/*article a {
    display: inline-block;
}*/

.profilepage input[type="email"],
.profilepage input[type="text"],
.profilepage input[type="password"] {
    background: #fff !important;
    width: 100%;
    margin-bottom: 15px;
    border: 1px solid #bbb;
    font-size: 16px;
    line-height: 40px;
    padding: 0 15px;
}

.profilepage button {
    width: 100%;
    color: #fff;
    font-size: 16px;
}

.profilepage hr {
    display: none;
}

.profilepage .help-block,
.profilepage .text-muted {
    font-size: 12px;
    font-weight: normal;
    margin-bottom: 15px;
}

.profilepage button+a {
    display: block;
    margin-top: 15px;
    text-align: center;
}

.profilepage sup {
    margin-left: 5px;
    font-size: 16px;
}

.profilepage #office-profile-form .help-block {
    display: none;
}

.themes .section__news-image {
    height: 100% !important;
    background-size: cover !important;
}

.themes .section__news-label {
    position: absolute !important;
    top: 15px !important;
}

.themes .section__news-desc {
    height: 100%;
}

.themes .section__news-desc h3 {
    margin-top: 200px;
}


@media (max-width:640px) {
    .themes .section__news-desc h3 {
        margin-top: 180px;
    }
    main .voiting{
        zoom:0.8 !important;
    }
}

@media (min-width:769px) {
    .page__index .section__title .title {
        font-size: 24px;
        text-shadow: 0 0 5px #000;
    }

    .page__index .section__title .text {
        font-size: 14px;
        text-shadow: 0 0 5px #000;
    }
}
main .themes .title{
    text-transform:normal !important;
}

.bg_reddy{
    background:#ff6477;
}

@media (min-width: 992px){
    
    header .nav__links-item.links .btnlink i{
        display:none !important;
    }

}

.page_inner sup{
    vertical-align:top;
    font-size:12px !important;
}
.page_inner sub{
    vertical-align:bottom;
    font-size:12px !important;
}
@media (max-width: 767px) {
    .btn_social {
        display: none !important;
    }
}
@media (max-width:480px){
    header .nav__links-item.buttons .btn_social .btn_link{
        width: 24px;
        height: 24px;
        line-height:25px;
    }
    .hamburger-inner, .hamburger-inner:after, .hamburger-inner:before{
        width:30px;
    }
    .hamburger-box{
        width:30px;
        margin-left:10px;
    }
    header .nav__links-item.buttons .btn_link{
        height:24px;
    }
    header .nav__links-item.buttons .btn_link img{
        height:24px;
    }
}